
/* a player won't give his name */
#define DEFAULT_NAME "Inconnu"

/* upper headers of the yahtzee table (not too long! test w/ 6 players */
#define HEADER_A  "(a) 1 [total des 1]"
#define HEADER_B  "(b) 2 [total des 2]"
#define HEADER_C  "(c) 3 [total des 3]"
#define HEADER_D  "(d) 4 [total des 4]"
#define HEADER_E  "(e) 5 [total des 5]"
#define HEADER_F  "(f) 6 [total des 6]"

/* lower headers of the yahtzee table (not too long! test w/ 6 players */
#define HEADER_G   "(g) Brelan [total]"
#define HEADER_H   "(h) Carr [total]"
#define HEADER_I   "(i) Full [25]"
#define HEADER_J   "(j) Petite Suite [30]"
#define HEADER_K   "(k) Grande Suite [40]"
#define HEADER_L   "(l) Yahtzee [50]"
#define HEADER_M   "(m) Chance [total]"

/* terminal too small */
#define TERMINAL_TOO_SMALL "Pas assez de lignes dans ce terminal"
#define YAHTZEE_HEADER "Yahtzee  1.01 (c)1992 zorst, (c)1997 sbi"

/* bad position selected */
#define BAD_POSITION "Mauvaise position"

/* bad die number number selected */
#define BAD_DIE_NUMBER "Mauvais numro de d"

/* stats in the end of a session */
#define STAT_HEADER "Pendant cette session, ont t tirs :\n"
#define STAT_DIE    "\t%d ds de valeur %d (%2.1f %c),\n"
#define STAT_FOOTER "pour un total de %d ds tirs.\n"

/* various messages */
#define UPPER_TOTAL " Total du haut"
#define BONUS       "Bonus"
#define LOWER_TOTAL " Total du bas"
#define GRAND_TOTAL " Total gnral"
#define I_M_ROLLING_DICE_FOR_PLAYER "Je lance les ds pour %s"
#define WHAT_DICE_TO_ROLL_AGAIN \
        "%d/%d Quels ds relancer ([0.9?], [1-5]) ? "
#define WHERE_TO_PUT_THAT "O voulez-vous le mettre [a-m?] ? "
#define BAD_CHOICE_POSITION "Mauvais choix ! O voulez-vous le mettre [a-m?] ? "
#define USED_POSITION "Dj utilis ! O voulez-vous le mettre [a-m?] ? "
#define SCRATCH_YAHTZEE \
        "Dj utilis (h h) ! O voulez-vous le mettre [a-m?] ? "
#define WAITING_FOR_LOCK \
        "Attente du verrouillage du fichier de scores... (%d)"
#define CAN_T_UPDATE_SCORE_FILE \
        "Je ne peux pas mettre le fichier de scores  jour."
#define RENAMING_FAILED "Le changement de nom du fichier a chou !"
#define WORST_SCORES_STANDARD_YAHTZEE \
        "Pires scores  Yahtzee standard (%d lancers)"
#define WORST_SCORES_GENERIC_YAHTZEE \
        "Pires scores  Yahtzee avec %d lancers de ds"
#define CAN_T_FIND_SCORE_FILE \
        "Je ne trouve pas le fichier de scores.\n"
#define PRESS_ENTER "<Appuyez sur Entre>"
#define BEST_SCORES_STANDARD_YAHTZEE\
        "Meilleurs scores  Yahtzee standard (%d lancers)"
#define BEST_SCORES_GENERIC_YAHTZEE \
        "Meilleurs scores  Yahtzee avec %d lancers de ds"
#define HOW_MANY_RANDOM_ROLLS \
        "Combien de fois souhaitez-vous lancer les ds ? "
#define RANDOM_RESULT "Rsultats:"
#define RANDOM_TRIES   "Nombre d'essais"
#define RANDOM_TOTAL   "Total"
#define COMPUTER_NAME  "Mr. %c"

#define HELP_HEADER \
   "utilisation: %s [-h] [-s] [-d] [ [-p<nom>] [-c<nbr>] ] [-l<nbr>] [-r]\n"
#define HELP_H_FLAG "\t-h\taffiche ce message d'aide\n"
#define HELP_S_FLAG "\t-s\tmontre les meilleurs scores\n"
#define HELP_P_FLAG "\t-p<nom>\tintroduit un joueur humain\n"
#define HELP_C_FLAG "\t-c<nbr>\tintroduit des joueurs automatiques\n"
#define HELP_L_FLAG \
  "\t-l<nbr>\trgle le nombre de lancers (de %d  %d ; dfaut %d)\n"
#define HELP_R_FLAG \
  "\t-r\tcalcule des jets de ds au hasard (pour dboguer)\n"
#define WELCOME_TO_YAHTZEE "\n\nBienvenue au jeu de Yahtzee...\n\n"
#define HOW_MANY_HUMANS_PLAY "Combien de personnes jouent (maximum %d) ? "
#define WHAT_IS_NAME_OF_PLAYER "Comment s'appelle le joueur numro %d ? "
#define COMPLAIN_CAN_T_PLAY "Bou hou... Je ne peux pas jouer...\n"
#define HOW_MANY_COMPUTERS_PLAY "Combien d'ordinateurs jouent (maximum %d) ? "
#define WHY_DID_YOU_RUN_THIS_THEN "Pourquoi donc avez-vous lanc ce jeu ?\n\n"



